Bug 670852 - Please update Lucene to 2.9.x
Summary: Please update Lucene to 2.9.x
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: lucene
Version: 14
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Alexander Kurtakov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-01-19 14:39 UTC by Michal Fojtik
Modified: 2011-02-02 06:41 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-02-02 06:41:06 UTC
Type: ---


Attachments (Terms of Use)

Description Michal Fojtik 2011-01-19 14:39:00 UTC
Description of problem:

Hi, I want ask you for an update of Lucene to version 2.9.x. 
It's needed for packaging of SOlr (Lucene based full text search engine). Any help would be greatly appreciated.

Comment 1 Alexander Kurtakov 2011-01-19 16:54:37 UTC
Please attach a patch against lucene git repo and I'll apply or comment what else is needed. I won't be able to spend time on it soon.

Comment 2 Alexander Kurtakov 2011-02-02 06:41:06 UTC
It has been done by sochotni in rawhide.
http://koji.fedoraproject.org/koji/buildinfo?buildID=216435


Note You need to log in before you can comment on or make changes to this bug.